[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Preseeded installation with non-standard locale

On 2011-11-04 22:18 +0100, Bob Proulx wrote:

> Philipp Tölke wrote:
>> I have tried an installation with just the two lines provided by you:
>> Please see the log-output during installation in a vm here:
>> <http://i.imgur.com/UWIJ8.png>; please note the localechooser at first
>> notices the preseeded locale, spits out "line=..." and after that
>> switches to "de_DE.UTF-8". The locale after booting the freshly
>> installed system was "de_DE.UTF-8".
>> I have to mention that this is still lenny. Perhaps there are old bugs?
> I installed Squeeze for my testing.  It worked okay for me.  Probably
> just a bug in Lenny.
> Of course you know you will have to try Squeeze now. :-)
> Can you test Squeeze?  If it works there then the problem you are
> seeing must have been fixed in the intervening time.

Not related to the problem, but the warning at [1] should be taken into
consideration as well.  The support for legacy locales is likely not
going to improve.


1. http://www.debian.org/releases/stable/i386/release-notes/ap-old-stuff.en.html#switch-utf8 

Reply to: